Authorization: Bearer ********************{
"seasons": [
{
"name": "Mùa Lễ 30/4 Năm 2026",
"description": "Giá phụ thu áp dụng riêng cho dịp lễ Giải phóng miền Nam. Yêu cầu đặt cọc 100%.",
"booking_start_at": "01/01/2026",
"booking_end_at": "30/04/2026",
"use_start_at": "28/04/2026",
"use_end_at": "02/05/2026",
"use_date_except": ""
},
{
"name": "Mùa Hè Sinh Viên 2026",
"description": "Chương trình ưu đãi sâu dành riêng cho khối trường học, đoàn đội.",
"booking_start_at": "01/05/2026",
"booking_end_at": "31/08/2026",
"use_start_at": "01/06/2026",
"use_end_at": "31/08/2026",
"use_date_except": "02/09/2026"
}
],
"rooms": [
{
"name": "Phòng President Suite (Mới cập nhật)",
"total_room": 2,
"max_adult": 4,
"max_children": 2,
"metre_square": 250,
"is_breakfast": 1,
"season_prices": [
{
"season_name": "Mùa Lễ 30/4 Năm 2026",
"service_name": "Giá Lễ Độc Lập",
"price_in": 25000000,
"price_out": 30000000,
"allotment": 1,
"policy": "Tặng kèm 1 chai Vang Pháp và Set Menu ăn tối",
"day_off_week": "1,2,3,4,5,6,0"
},
{
"season_name": "Mùa Hè Sinh Viên 2026",
"service_name": "Giá Kích Cầu Hè",
"price_in": 15000000,
"price_out": 18000000,
"allotment": 2,
"policy": "Tặng xe đưa đón sân bay 2 chiều",
"day_off_week": "1,2,3,4,5"
}
]
}
]
}curl --location 'https://demo.tourwell.net/api/v1/suppliers//append-prices' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"seasons": [
{
"name": "Mùa Lễ 30/4 Năm 2026",
"description": "Giá phụ thu áp dụng riêng cho dịp lễ Giải phóng miền Nam. Yêu cầu đặt cọc 100%.",
"booking_start_at": "01/01/2026",
"booking_end_at": "30/04/2026",
"use_start_at": "28/04/2026",
"use_end_at": "02/05/2026",
"use_date_except": ""
},
{
"name": "Mùa Hè Sinh Viên 2026",
"description": "Chương trình ưu đãi sâu dành riêng cho khối trường học, đoàn đội.",
"booking_start_at": "01/05/2026",
"booking_end_at": "31/08/2026",
"use_start_at": "01/06/2026",
"use_end_at": "31/08/2026",
"use_date_except": "02/09/2026"
}
],
"rooms": [
{
"name": "Phòng President Suite (Mới cập nhật)",
"total_room": 2,
"max_adult": 4,
"max_children": 2,
"metre_square": 250,
"is_breakfast": 1,
"season_prices": [
{
"season_name": "Mùa Lễ 30/4 Năm 2026",
"service_name": "Giá Lễ Độc Lập",
"price_in": 25000000,
"price_out": 30000000,
"allotment": 1,
"policy": "Tặng kèm 1 chai Vang Pháp và Set Menu ăn tối",
"day_off_week": "1,2,3,4,5,6,0"
},
{
"season_name": "Mùa Hè Sinh Viên 2026",
"service_name": "Giá Kích Cầu Hè",
"price_in": 15000000,
"price_out": 18000000,
"allotment": 2,
"policy": "Tặng xe đưa đón sân bay 2 chiều",
"day_off_week": "1,2,3,4,5"
}
]
}
]
}'{}